package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussActivityRecharge;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussActivityRechargeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussActivityRecharge record);

    int insertSelective(TbPlussActivityRecharge record);

    TbPlussActivityRecharge selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussActivityRecharge record);

    int updateByPrimaryKey(TbPlussActivityRecharge record);
}